Bug 127901 - List pane missing
Summary: List pane missing
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: kdesdk (Show other bugs)
(Show other bugs)
Version: 1
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-07-15 03:38 UTC by Eli
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-22 23:15:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Eli 2004-07-15 03:38:50 UTC
Description of problem:
When I open kaddressbook, there should be a pane at the bottom of the
window that shows the email lists.  It isn't there.

Version-Release number of selected component (if applicable):
kdepim-3.1.4-2

How reproducible:
One of my machines works (it was upgraded from RedHat), and one
machine does not (it was a fresh install).

Steps to Reproduce:
1. open kaddressbook
2. Look for the list pane at the bottom of the window
  
Actual results:
No list pane there.

Expected results:
There should be a pane with the email address lists.

Additional info:
I can't find anything in the menus to turn it on.  I'm using the
default table view.

Comment 1 Ngo Than 2004-11-22 23:15:23 UTC
please upgrade to FC2 or FC3. i don't see this problem in the FC2/FC3
release.

Comment 2 Eli 2005-02-03 13:46:24 UTC
Found the problem:

Settings -> Show extension bar -> Distribution list editor

This isn't exactly intuitive. :/



Note You need to log in before you can comment on or make changes to this bug.